*{
	margin:0px;
	padding:0px;
}
/*td,*/
body,p,b,dl,dd,th,img,form,div,ul,li{margin:0 auto;padding:0;border:none;}:focus{outline:0;}img,iframe{border:none;}ol,ul,li{list-style:none;}input,label{vertical-align:middle;}/*img,*/
table{
	/*border-collapse:collapse;*/
	border-spacing:0;
}
body{
	font:normal 12px/1.5 宋体,Arial,Tahoma,Helvetica,sans-serif;
	color:#333;
	background:url(1_01.jpg) top center no-repeat;
	font-family:微软雅黑;
}
a{
	text-decoration:none;
	border:none;
	outline:none;
	color:#000;
	font-family:微软雅黑;
	cursor:pointer;
}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */
	outline:none; /* FF Opera */
 } 
a:focus{ -moz-outline-style: none; /* FF */ } 

/****/
.main,.middle_yjy{
	margin:0 auto;
	padding:0px;
	width:1000px;
}
.top,.middle{
	/*float:left;
	  margin:0px;*/
	width:1000px;
	padding:0px;	
	position:relative;
	z-index:1;
}
/***top**/
.top{
	height:150px;
	z-index:3;
}
.banner_a{
	float:left;
	width:1000px;
	height:25px;
}
.banner_font{
	float:right;
	width:130px;
	margin-top:8px;
}
.banner_a a{
	color:#333;
	font-size:12px;
}
.banner{
	float:left;
	width:1000px;
	height:90px;
	margin-top:-10px;
}
.banner_name{
	float:left;
	width:490px;
	height:85px;
}
.banner_name img{
	width:450px;
	height:73px;
}
.banner_href{
	float:left;
	width:310px;
	margin-left:30px;
}
.banner_ul li{
	float:left;
}
.banner_ul li a{
	float:left;
	margin-top:20px;
	width:55px;
	height:64px;
	margin-left:4px;
	margin-right:3px;
}
.banner_ul li .arp{
	width:39px;
	background:url(arp.gif) top left no-repeat;
}
.banner_ul li .arp:hover{
	background:url(arp01.gif) top left no-repeat;
}
.banner_ul li .snxy{
	background:url(snxy.gif) top left no-repeat;
}
.banner_ul li .snxy:hover{
	background:url(snxy01.gif) top left no-repeat;
}
.banner_ul li .rczp{
	background:url(rczp.gif) top left no-repeat;
}
.banner_ul li .rczp:hover{
	background:url(rczp01.gif) top left no-repeat;
}
.banner_ul li .zs{
	width:39px;
	background:url(zs.gif) top left no-repeat;
}
.banner_ul li .zs:hover{
	background:url(zs01.gif) top left no-repeat;
}
.banner_ul li .yqsb01{
	background:url(yqsb01.gif) top left no-repeat;
}
.banner_ul li .yqsb01:hover{
	background:url(yqsb02.gif) top left no-repeat;
}
.banner_search{
	float:right;
	width:160px;
	margin-top:35px;
}
.banner_search input.search{
	border:1px solid #bbbbbb;
	width:120px;
	height:21px;
}
.nav{
	float:left;
	width:1000px;
	height:38px;
	margin-top:5px;
}
.nav_l,.nav_r{
	float:left;
	width:10px;
	height:38px;
}
.nav_c{
	float:left;
	width:980px;
	height:38px;
	background:url(menu_m.jpg) top left repeat-x;
}
.nav_ul{
	float:left;
	border-left:1px solid #d3d3d3;
	height:34px;
	list-style:none;
	margin-left:12px;
	margin-top:1px;
}
.nav_ul li{
	float:left;
}
.nav_ul li a{
	float:left;
	font-size:14px;
	color:#333;
	width:95px;
	line-height:34px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #d3d3d3;
}
.nav_ul li a:hover,.nav_ul li a.navon{
	background:url(navon.gif) top left repeat-x;
}
#nav li ol {
	position: absolute;
	display:none;
	float:left;
	width:110px;
	list-style:none;
	*margin-left:-106px;
	margin-top:33px;
	padding-bottom:10px;
	z-index:9999;
	background:#fff;
	-moz-opacity:0.9; 
	opacity: 0.9;
	filter:alpha(opacity=90); 
}
#nav li ol.nav_last{
	width:223px;
}
#nav li ol li{
	float: left; 
	width:105px;
	margin:0 3px;
}

#nav li ol a{
	float:left;
	display: block; 
	width: 105px;
	text-align:center;
	color:#000;
	height:30px;
	line-height:30px;
	text-decoration:none;
	font-size:12px;
	font-weight:400;
	border-left:0px;
	border-right:0px;
	border-bottom:1px solid #158fb8;
	padding:0px;
	margin:0px;
}

#nav li ol a:link  {
	text-decoration:none;
}
#nav li ol a:visited  {
	text-decoration:none;	
}
#nav li ol a:hover  {
	color:#fff;
	text-decoration:none;
	height:30px;
	background:#77a1cd;
	line-height:30px;
	border-bottom:1px solid #71b5cb;
}
#nav li:hover ol {
	left:auto;
}
#nav .sfhover ol {
	display:block;
}
/**middle***/
.middle_img{
	clear:both;
	width:100%;
}

.slide_a{
	float:left;
	width:998px;
	height:340px;
	position:relative;
	OVERFLOW: hidden;
}
.idslider{
	display:inline;
	float:left;
	width:998px;
	position:relative;
	cursor:pointer;
}
.slide_a img{
	width:664px;
	height:340px;
}
.slide_thumb{
	float:left;
	width:998px;
	height:340px;
	position:relative;
}
.slide_thumb a{
	float:left;
	width:664px;
}
.txtbg,.txtbg2,.txtbg3,.txtbg4{
	position:absolute;
	right:0px;
	width:336px;
	height:340px;
}
.txtbg{
background:url(color_blue.jpg) top left no-repeat;
}
.txtbg2{
background:url(color_dark_blue.jpg) top left no-repeat;
}
.txtbg3{
background:url(color_green_dark.jpg) top left no-repeat;
}
.txtbg4{
background:url(color_orange.jpg) top left no-repeat;
}
.slide_thumb  font{
	float:left;
	position:absolute;
	right:0px;
	top:0px;
	width:280px;
	padding:10px;
	margin:30px 20px 10px 20px;
}
.slide_thumb  h1{
	color:#fff;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	padding-bottom:20px;
}
.slide_thumb  font p{
	color:#fff;
	font-size:12px;
	text-align:left;
	font-weight:400;
	text-indent:20px;
	line-height:22px;
}
.hdnum li  img {
	float:left;
	width:60px;
	height:30px;
	margin-top:13px;
	border:2px solid #fff;
}
.hdnum{
	float:left;
	position:absolute;
	width: 305px;
	height: 47px;
	right:0px;
	bottom:30px;
	overflow: hidden;
	padding-top: 2px;
}
.hdnum li{
	float: left;
	margin-right:10px;
	width:60px;
	height:30px;
}
.hdnum li  img {
	float:left;
	width:60px;
	height:30px;
	margin-top:13px;
	border:2px solid #fff;
}
.hdnum li.on{background:url(top_jt.png) top center no-repeat;}

/****/

.middle_sjyjjg{
	float:left;
	width:1000px;
	margin-top:15px;
	position:relative;
	background:#ddd;
	height:10px;
}
.middle_sjyjjg .sjyjjg_ul{/*18*/
	float:left;
	width:998px;
	height:45px;
	border:1px solid #bbb;
}
.sjyjjg_ul li{
	float:left;
}
.sjyjjg_ul .sjyjjg_ul_tit{
	float:left;
	padding:0px;
	width:102px;
	height:46px;
	background:#9c9b9b;
}
.sjyjjg_ul_tit font{
	float:left;
	height:20px;
	margin-top:5px;
	text-align:center;
	width:102px;
	background:url(top.png) top center no-repeat;
}
.sjyjjg_ul_tit font a{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	width:102px;
	height:26px;
	margin-top:-6px;
	padding-top:20px;
}
.gljg_top{
	border:1px solid #bbb;
	position:absolute;
	width:198px;
	height:200px;
	background:#f8fbfe;
	top:-200px;
	left:0px;
	-moz-opacity:0.9; 
	opacity: 0.9;
	filter:alpha(opacity=90); 
	z-index:5;
}
.gljg_top font{
	float:left;
	width:180px;
	border-bottom:1px dotted #ddd;
	height:25px;
	padding:10px 8px;
}
.gljg_top font a{
	float:left;
	width:175px;
	font-size:12px;
	font-weight:bold;
	color:#333;
	height:30px;
	line-height:30px;
	padding-left:5px;
}
.gljg_top font a:hover{
	color:#f9a504;
}
.sjyjjg_ul .sjyjjg_01{
	float:left;
	height:45px;
	width:120px;
	background:#9c9b9b;
	border-left:1px solid #bbb;
}
.sjyjjg_ul .sjyjjg_02{
	float:left;
	height:45px;
	width:96px;
	background:#9c9b9b;
	border-left:1px solid #bbb;
}
.sjyjjg_ul .sjyjjg_01 a{
	float:left;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	width:79px;
	*width:80px;
	text-align:center;
	margin-top:5px;
	margin-left:22px;
}
.sjyjjg_ul .sjyjjg_02 a{
	float:left;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	width:52px;
	text-align:center;
	margin-left:22px;
}
.sjyjjg_ul .sjyjjg_02 a{
	margin-top:5px;
}
.sjyjjg_ul .sjyjjg_03 a{
	margin-top:15px;
}
.middle_left{
	float:left;
	width:695px;
	margin-right:15px;
	margin-top:15px;
}
.left_kydt,.left_kjqy{
	float:left;
	width:340px;
	margin-right:15px;
}
.left_zhxw,.left_mtgz{
	float:left;
	width:340px;
}
.left_kjqy,.left_mtgz{margin-top:15px;}
.left_tit{
	float:left;
	width:338px;
	height:32px;
	line-height:35px;
	padding-top:3px;
	background:#f4f4f4;
	border-bottom:1px solid blue;
}
.kjqy,.mtgz{
	border-bottom:1px solid #580a8e;
}

.tit_name{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	margin-left:15px;
}
.more{
	float:right;
	font-size:12px;
	color:#333333;
	margin-right:10px;
}
.zhxw_cont,.kydt_cont,.kjqy_cont,.mtgz_cont{
	float:left;
	width:322px;
	padding:8px;
}
.kydt_cont_img{
	float:left;
	width:161px;
}
.kydt_cont_img img {
	width:161px;
	height:85px;
}
.kydt_list{
	float:left;
	margin-left:10px;
	width:150px;
}
.kydt_list li{
	float:left;
	width:150px;
	margin-top:5px;
}
.kydt_list li .img_bt,.zhxw_list li .img_bt{
	float:left;
	margin-right:5px;
	margin-top:6px;
	width:4px;
}
.kydt_list li  a{
	float:left;
	width:140px;
	line-height:20px;
}
.zhxw_list {
	float:left;
	width:325px;
	padding:0px 0px 0px 0px;
}
.zhxw_list li{
	float:left;
	width:325px;
	margin-top:6px;
}
.zhxw_list li  a{
	float:left;
	line-height:20px;
}
.kjqy_time{
	float:right;
	margin-right:5px;
}


.middle_right{
	float:right;
	width:290px;
	margin-top:15px;
}
.right_yqsb{
	float:left;
	width:283px;
	height:67px;
	border:1px solid #5d97e9;
}
.right_xscbw{
	float:left;
	width:290px;
	height:63px;
	margin-top:15px;
}
.right_txx{
	float:left;
	width:290px;
	position:relative;
}
.txx_tit{
	float:left;
	width:290px;
	/*margin-top:15px;*/
	position:relative;
	z-index:2;
}
.txx_tit a{
	float:left;
	width:93px;
	height:50px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:40px;
}
.txx_tit .one1,.txx_tit .one2{
	float:left;
	width:93px;
	height:40px;
	background:#888888;
}
.txx_tit .one2{
	margin-right:6px;
	margin-left:5px;
}
.txx_tit a.txx_on{
	background:url(top_jt01.png) bottom center  no-repeat;
}
.txx_cont{
	float:left;
	width:290px;
	margin-top:3px;
	background:#eeeeee;
	padding:5px 0px 15px 0px;
	position:relative;
	z-index:1;
}
.right_txx  .txx_ul{
	float:left;
	width:290px;
}
.right_txx  .txx_ul li{
	float:left;
	border-bottom:1px solid #888888;
	padding:10px 15px;
	width:260px;
	color:#333;
}
.right_txx  .txx_ul li a{
	float:left;
	color:#333;
}
.txx_time{
	float:right;
}
.right_ztjj{
	float:left;
	border:1px solid #bbbbbb;
	background:#eeeeee;
	margin-top:10px;
	width:288px;
	height:142px;
	position:relative;
}
.ztjj_tit{
	float:left;
	width:273px;
	height:35px;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	line-height:35px;
	padding-left:10px;
}
.ztjj_img img{
	float:left;
	width:288px;
	height:75px;
}
/*.ztjj_a{
	float:left;
	height:30px;
	width:283px;
}*/
.ztjj_a01,.ztjj_a02,.ztjj_a04{
	float:left;
	width:17px;
	height:17px;
	margin-top:8px;
}
.ztjj_a01{
	position:absolute;
	top:75px;
	background:url(ztjj02.png) 0px 0px no-repeat;
	margin-left:10px;
}
.ztjj_a02{
	background:url(ztjj02.png) -25px 0px no-repeat;
	margin-left:10px;
}
.ztjj_a04{
	background:url(ztjj02.png) -60px 0px no-repeat;
	margin-left:5px;
}

.middle_href{
	float:left;
	width:1000px;
	height:45px;
	margin-top:15px;
}
.middle_href a{
	float:left;
	width:105px;
	height:43px;
	margin:0px 0px 0px 4px;
	border:1px solid #cccccc;
}
.middle_href a img {
	width:105px;
	height:43px;
}
/***bottom***/
.bottom{
	float:left;
	width:100%;
	height:80px;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:18px;
	padding-top:20px;
	margin-top:15px;
	background:#333;
}

/**概览**/
.middle_gl_img{
	float:left;
	width:998px;
	height:180px;
	margin-top:5px;
	border:1px solid #bccde0;
}
.middle_gl_img img{width:998px;height:180px;}
.middle_glleft,.middle_glright{
	float:left;
	margin-top:15px;
}
.middle_glleft{
	float:left;
	width:220px;
}
.si_nav{
	float:left;
	width:195px;
	height:35px;
	line-height:35px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding-left:25px;
	background:url(gl_left01.gif) top left no-repeat;
}
.middle_glleft dt{
	float:left;
	width:220px;
	height:30px;
	margin-top:1px;
}
.middle_glleft dt a{
	float:left;
	width:185px;
	height:31px;
	line-height:31px;
	padding-left:30px;
	padding-right:5px;
	font-size:13px;
	font-weight:bold;
	background:url(gl_left02.gif) top left no-repeat;
	color:#333;
}
.middle_glleft dd{
	float:left;
	width:220px;
	display:none;
}
.middle_glleft dl dd ul {
	float:left;
	list-style:none;
	width:220px;
	text-align:left;
	padding-bottom:10px;
}
.middle_glleft dl dd ul li{
	float:left;
	width:220px;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #bbb;
}
.middle_glleft dl dd ul li a{
	float:left;
	width:160px;
	padding-left:30px;
}
.middle_glright{
	width:755px;
	margin-left:20px;
}
.middle_dangqian{
	float:left;
	width:755px;
	height:32px;
	line-height:32px;
	margin-bottom:15px;
	border-bottom:3px solid #b8b7b7;
}
.gl_dangqian_tit{
	float:left;
	font-size:12px;
	color:#333;
	margin-top:5px;
	padding-left:22px;
	background:url(dang.jpg) center left no-repeat;
}
.fh{
	float:right;
}
.fh img{
	float:left;
	margin-top:5px;
	margin-right:5px;
}
.middle_glcont,.middle_xlcont,.middle_twcont,.middle_tablelist{
	float:left;
	width:725px;
	margin-left:15px;
	padding-bottom:15px;
}
.middle_glcont li{
	float:left;
	width:725px;	
}
.middle_glcont li a{
	float:left;
	line-height:28px;
}
.middle_glcont li a:hover{
	text-decoration:underline;
}
.middle_gltime{
	float:right;
	color:#666;
}
.gl_fenye{
	float:left;
	width:700px;
	padding:15px;
	text-align:center;
}
.gl_fenye a{
	border:1px solid #a7afba;
	padding:3px 5px;
	color:#2a427e;
	font-size:12px;
	margin:0px 5px;
}
.gl_fenye a.gl_fenye01{
	border:1px solid #dedad9;
	color:#666;
}
.gl_fenye a.gl_fenye02,.gl_fenye a:hover{
	background:#2c6db1;
	color:#fff;
}
.tijiao{
	height:23px;
	border:0px;
	color:#fff;
	padding:0px 8px;
	margin-left:5px;
	line-height:23px;
	cursor:pointer;
	background:url(tijiao.gif) top left repeat-x;
}

/***细览**/
.xl_cont_tit{
	float:left;
	width:725px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#1960a2;
	margin-top:30px;
}
.xl_cont_dayin{/***与图文列表用一个**/
	float:left;
	width:700px;
	margin-left:-15px;
	background:url(dayin.gif) top left no-repeat;
	height:30px;
	color:#777;
	padding:0px 25px;
	line-height:30px;
	margin-top:20px;
}
.dy_time{
	float:left;
	margin-right:10px;
}
.dy_laiyuan{
	float:left;
	margin-left:50px;
}
.dy_right{
	float:right;
}
.dy_dayin{
	float:left;
	margin-right:25px;
}
.dy_dayin a{
	color:#666;
}
.dy_wbdx{
	float:left;
}
.dy_wbdx a{
	text-decoration:underline;
	margin-right:5px;
}
.xl_cont{
	float:left;
	width:725px;
	margin-top:20px;
}
.xl_cont p{
	/*float:left;
	width:725px;*/
	text-indent:20px;
	line-height:22px;
	font-size:12px;
	margin-top:10px;
}
.xl_cont_img{
	float:left;
	width:725px;
	margin-top:10px;
	text-align:center;
}
.xl_cont_img_tit{
	float:left;
	width:725px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#1960a2;
	margin-top:10px;
}

/***多级单列**/
.middle_duodan01{
	float:left;
	width:755px;
	height:30px;
	line-height:30px;
	margin-bottom:5px;
	background:url(line.gif) bottom left repeat-x;
}
.middle_duodan_tit{
	float:left;
	padding-left:15px;
	margin-left:15px;
	color:#333;
	font-weight:bold;
	background:url(jt_t.gif) center left no-repeat;
}
.duodan_genduo{
	float:right;
	margin-right:25px;
	margin-top:5px;
}

/****多级多列**/
.middle_duoduo_left{
	float:left;
	width:360px;
	padding-bottom:15px;
	margin-top:-10px;
}
.middle_duoduo_right{
	float:left;
	width:360px;
	margin-left:28px;
	padding-bottom:15px;
	margin-top:-10px;
}
.middle_duoduo01{
	float:left;
	width:360px;
	height:30px;
	line-height:30px;
	margin-bottom:5px;
	margin-top:10px;
	background:url(line.gif) bottom left repeat-x;
}
.middle_duoduo_tit{
	float:left;
	padding-left:15px;
	margin-left:0px;
	color:#333;
	font-weight:bold;
	background:url(jt_t.gif) center left no-repeat;
}
.middle_duoduocont{
	float:left;
	width:360px;
}
.middle_duoduocont li{
	float:left;	
	width:360px;
}
.middle_duoduocont li a{
	float:left;
	line-height:28px;
}
.middle_duoduocont li a:hover{
	text-decoration:underline;
}
.duoduo_genduo{
	float:right;
	margin-right:10px;
	margin-top:5px;
}
/***图文列表***/
.middle_tuwenlist{
	float:left;
	width:740px;
	margin-top:20px;
}
.middle_tuwenlist .tuwen_table{
	float:left;
	margin-top:15px;
	width:740px;
}
.middle_tuwenlist .tuwen_table .td01{
	float:left;
	text-align:center;
	padding:8px;
	width:145px;
	margin:3px 6px 0px 9px;
	border:1px solid #b7b7b7;
	background:#edf3fb;
}
.middle_tuwenlist .tuwen_table .td01:hover{
	border:1px solid #bbb;
	background:#d4deec;
}
.middle_tuwenlist .tuwen_table .td01 img{
	width:145px;
	height:150px;
	margin-bottom:8px;
}
.middle_tuwenlist .tuwen_table .td02{
	float:left;
	width:730px;
	padding-left:5px;
}
.tuwenlist_tit{
	font-size:13px;
	font-weight:bold;
	color:#333;
	width:730px;
	float:left;
	line-height:20px;
}
.tuwenlist_rname01{
	float:left;
	width:145px;
	line-height:22px;
	text-align:center;
	padding-top:5px;
	border-top:1px solid #b7b7b7;
	font-size:12px;
	color:#444;
}
.tuwenlist_rname{
	float:left;
	width:145px;
	line-height:22px;
	text-align:center;
	font-size:12px;
	color:#444;
}

/**表格列表***/
.middle_tablelist .table1{
	float:left;
	width:725px;
	background:#f2f8ee;
	border:1px solid #bbb;
}
.middle_tablelist .table1 td{
	border:1px solid #bbb;
	height:35px;
}
.textfield,.textfield2,.textfield3,.textfield4,.textfield5{
	border:1px solid #ccc;
	height:20px;
	width:120px;
	margin-left:5px;
}
.button{
	width:80px;
	height:22px;
	line-height:18px;
}
.middle_tablelist .table2{
	float:left;
	width:725px;
	background:#f2f8ee;
	border:1px solid #bbb;
	margin-top:15px;
}
.middle_tablelist .table2 td{
	border:1px solid #bbb;
	min-height:20px;
	padding:5px;
	font-size:12px;
	color:#444;
}
.table2 .table2_tit{
	height:20px;
	font-size:12px;
	font-weight:bold;
}
.middle_tablelist .table2 td a{
	font-size:12px;
	color:#444;
}

/****研究员页面****/
.middle_yanjiuyuan{
	float:left;
	width:100%;
	background:url(yjy_bg.jpg) top left repeat-x;
	margin-top:-40px;
}
.middle_yjybg01{
	float:left;
	width:1000px;
	background:url(yjy_bg01.jpg) top left no-repeat;
}
.yanjiuyuan_img{
	float:left;
	width:210px;
	margin-top:30px;
}
.yanjiuyuan_img img{
	float:right;
	width:135px;
	height:160px;
	border:10px solid #fff;
}
.yanjiuyuan_cont{
	float:left;
	padding-bottom:25px;
	margin-top:28px;
	margin-left:40px;
	width:720px;
}
.yanjiuyuan_name{
	float:left;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	width:720px;
	font-family:微软雅黑;
	padding-bottom:2px;
	padding-top:15px;
	background:url(yjy_name.png) bottom left no-repeat;
}
.yanjiuyuan_zzx{
	float:left;
	width:720px;
	font-size:18px;
	color:#fff;
	margin-top:8px;
}
.yjy_tel_add{
	float:left;
	width:720px;
	margin-top:40px;
	padding-bottom:30px;
}
.tel_left,.tel_right{
	float:left;
	width:355px;
	padding:0px;
	margin:0px;
}
.yanjiuyuan_tel{
	float:left;
	width:335px;
	height:30px;
	line-height:35px;
	padding:0px 10px;
	font-size:12px;
	color:#333;
	background:url(line.gif) bottom left repeat-x;
}
.yjy_jiaoyu{
	float:left;
	width:710px;
	margin-top:30px;
}
.yjy_jiaoyu_tit{
	float:left;
	width:705px;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	color:#333;
	padding-left:5px;
	background:url(line.gif) bottom left repeat-x;
}
.yjy_jiaoyu_list{
	float:left;
	width:720px;
}
.yjy_jiaoyu_list li{
	float:left;
	width:704px;
	line-height:20px;
	padding:0px 8px;
	font-size:12px;
	margin-top:10px;
	color:#333;
}